@charset "UTF-8";
/* CSS Document */

/* PC用設定 */
@media screen and (min-width:751px) { 
	
}

/* ------------------------------------------------------------
共通
------------------------------------------------------------ */
:root {
	--text-color: #000000;
	--primary-color: #151665;
	--sub-color: #FAC46E;
	--red-color: #FF0000;
	--Arvo:  "Arvo", serif;
	--scale-factor: 1; /* 通常時 */
}
.main__wrap{
	padding-top: 66px;
	background-color: #9AD7F6;
	color: var(--text-color);
	line-height: 1.5;
	font-size: 14px;
	font-family:"M PLUS 1p", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-weight: 400;
}
.arvo-bold {
  font-family: "Arvo", serif;
  font-weight: 700;
}

.main__wrap *{box-sizing: border-box;}
img{
	display: block;
	width: 100%;
	height: auto;
}
figure {
	margin: 0 auto;
  width: 100%;
}
figcaption .caption {
	margin-left: auto;
  margin-right: 0;
  width: fit-content;
	font-size: 12px;
}

a:hover img {opacity: 1;}

.container{
	width: 92%;
	margin: 0 auto;
	max-width: 650px;
}
.indent li,.txt-note.indent{
	padding-left: 1em;
  text-indent: -1em;
}
.fc-red{color: var(--red-color);}
.txt-link{
	color: #E94B09;
	text-decoration: underline;
	font-weight:bold;
}
.txt-note{font-size: 12px;}
.txt-note.fz-s{font-size: 11px;}
.note__list{
	display: flex;
	flex-direction: column;
	gap: 3px;
}
.note__list li{
	font-size: 12px;
}

.note__list li.fc-red{color: var(--red-color);}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.bold {font-weight: bold;}

.mgbS{margin-bottom: 8px;}
.mgbM{margin-bottom: 16px;}
.mgbL{margin-bottom: 24px;}

.mgtS{margin-top: 8px;}
.mgtM{margin-top: 16px;}
.mgtL{margin-top: 24px;}

.pdtS{padding-top: 8px;}
.pdtM{padding-top: 16px;}
.pdtL{padding-top: 24px;}

.pdbM{padding-bottom: 16px;}

.credit{
	font-size: 12px;
	padding-top: 8px;
	text-align: center;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	:root {
    --scale-factor: 1.15; /* 1.15倍に */
  }
	a img{transition: all 0.5s;}
	.main__wrap{padding-top: 90px;}
	.pc_center {text-align: center;}

	.mgbM{margin-bottom: 24px;}
	.mgbL{margin-bottom: 32px;}

	.mgtM{margin-top: 24px;}
	.mgtL{margin-top: 32px;}

	.pdtM{padding-top: 24px;}
	.pdtL{padding-top: 32px;}

	.pdbM{padding-bottom: 24px;}

}

/* ------------------------------------------------------------
アニメーション
------------------------------------------------------------ */
/* フェードイン(初期値) */
.js__fadeUp{
	opacity: 0; /* 最初は非表示 */
	transform: translateY(15px); /* 下に30pxの位置から */
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードイン(スクロールした後) */
.js__fadeUp.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
	transform: translateY(0); /* 30px上に移動する */
	/* transition-delay: .2s; */ /* フェード開始を0.3秒遅らせる */
}

.js__fadeDown{
	opacity: 0; /* 最初は非表示 */
	transform: translateY(-20px); /* 下に30pxの位置から */
	transition: opacity .8s, transform .5s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeDown.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
	transform: translateY(0); /* 30px上に移動する */
	/* transition-delay: .2s; */ /* フェード開始を0.3秒遅らせる */
}

/* ブラー*/
.js__blurAnime{
	opacity: 0; /* 最初は非表示 */
}
.js__blurAnime.is-inview{
	animation-name: blurAnime;
	animation-duration: 1.6s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes blurAnime{
	from {
		filter: blur(10px);
	opacity: 0;
	}

	to {
		filter: blur(0);
	opacity: 1;
	}
}


/* ------------------------------------------------------------
アコーディオン
------------------------------------------------------------ */
.acc__body {display: none;}
.acc__btn {
	font-weight: bold;
  width: fit-content;
  margin: 0 auto;
  color: #fff;
	background-color: var(--primary-color);
  position: relative;
  padding: 6px 56px 6px 28px;
	border-radius: 20px;
	cursor: pointer;
	transition: all 0.3s;
}
.acc__btn span {
	position: absolute;
	background-color: #fff;
	height: 20px;
	width: 20px;
	border-radius: 100%;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
}
.acc__btn span::before,
.acc__btn span::after {
	content: "";
	background-color: var(--primary-color);
	position: absolute;
	width: 12px;
	height: 2px;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
}
.acc__btn span::before {transform: translate(-50%,-50%) rotate(90deg);}
.acc__btn.open span::before {transform: translate(-50%,-50%);}
.acc__body{
	margin-top: 16px;
}

/* PC用設定 */
@media screen and (min-width:751px) {
}


/* ------------------------------------------------------------
voice-btn
------------------------------------------------------------ */
.voice-btn__block{
	margin-bottom: 16px;
}
a.voice-btn{display: block;}
.voice-btn{position: relative;}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.voice-btn__outer{
		margin-bottom: 8px;
	}
	.voice-btn__pc{
		background: url(../img/pcbtn-bg.jpg);
		background-size: 120%;
		background-repeat: no-repeat;
		background-position: center;
		border: 2px solid var(--primary-color);
		box-shadow: 3px 3px var(--primary-color);
		padding: 20px;
		border-radius: 16px;
	}
	.voice-btn__flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.voice-btn__txt{
		color: #fff;
		padding-right: 16px;
	}
	.voice-btn__txt .txt01{
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 8px;
	}
	.voice-btn__img {
		background-color: #fff;
		width: 120px;
		height: 120px;
		box-sizing: border-box;
		flex-shrink: 0;
		position: relative;
	}
	
}

/* ------------------------------------------------------------
#mv
------------------------------------------------------------ */

/* PC用設定 */
@media screen and (min-width:751px) { 
	.mv__block{
		background: transparent linear-gradient(180deg, #ffffff 0%, #9BD8F5 100%) 0% 0% no-repeat padding-box;
		padding: 16px 0;
	}
	.mv__block h1{
		max-width: 900px;
		margin: 0 auto;
	}
}

/* ------------------------------------------------------------
#intro
------------------------------------------------------------ */
#intro .container{
	max-width: 800px;
}
.intro__wrap{
	padding-bottom: 16px;
}
.intro__lead--block{
	padding: 32px 0;
	background-image: radial-gradient(
    ellipse 55% 40% at center,    /* 横に80%、縦に60%の範囲で広がる楕円 */
    rgba(255, 255, 255, 0.9) 0%,   /* 中心：白 */
    rgba(255, 255, 255, 0) 100%    /* 端に向かって透明 */
  );
}
.intro__lead{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: var(--primary-color);
	
}
.menu__list{
	display: flex;
	gap: 13px;
	flex-wrap: wrap;
}
.menu__list--item{
	width: calc( ( 100% - 13px ) / 2 );
}
.menu__list--item a img{
	display: block;
	border: 2px solid var(--primary-color);
	box-shadow: 2px 2px var(--primary-color);
	border-radius: 8px;
	transition: all .5s;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.intro__lead--block{
		padding: 64px 0;
		background-image: radial-gradient(
			ellipse 40% 40% at center,    /* 横に80%、縦に60%の範囲で広がる楕円 */
			rgba(255, 255, 255, 0.9) 0%,   /* 中心：白 */
			rgba(255, 255, 255, 0) 100%    /* 端に向かって透明 */
		);
	}
	.intro__lead {
    font-size: 20px;
		text-align: 2;
}
	.menu__list--item{
		width: calc( ( 100% - 45px ) / 4 );
	}
	.menu__list--item a img{
		box-shadow: 4px 4px var(--primary-color);
	}
	.menu__list--item a img:hover{
		transform: translateY(4px);
		box-shadow: none;
	}

}

/* ------------------------------------------------------------
#Limited
------------------------------------------------------------ */
.sec__wrap{
	padding: 120px 0 8px;
	overflow: hidden;
	background-image: url(../img/obj_cloud01.png),url(../img/obj_cloud02.png);
	background-repeat: no-repeat,no-repeat;
	background-size: 121px,89px;
	background-position: top 0 right -16px, top 42px left -16px;
}
#Limited.sec__wrap{
	background-image: none;
}
.sec__block{
	border: 2px solid var(--primary-color);
	padding: 24px 14px;
	box-shadow: 3px 3px var(--primary-color);
	background-color: #D9EFFC;
	background-image: url(../img/bg01.svg);
}
.sec__head--group{
	position: relative;
	width: fit-content;
	margin: 0 auto;
}
.sec__head{
	max-width: 317px;
	margin: -114px auto 16px;
}
.img_SD{
	position: absolute;
}
.SD02 {
	width: calc(83px * var(--scale-factor));
	bottom: -40px;
	left: -34px;
}
.SD01 {
	width: calc(81px * var(--scale-factor));
	bottom: -16px;
	right: -36px;
}
.SD07{
	width: calc(70px * var(--scale-factor));
	bottom:0;
	right: -30px;
}

.sec__top{
	margin-bottom: 24px;
}
.sec__date{
	background-color: var(--sub-color);
	color: var(--primary-color);
	font-weight: bold;
	padding: 2px 12px;
	border: 1px solid var(--primary-color);
	box-shadow: 2px 2px var(--primary-color);
	width: fit-content;
	margin: 0 auto 24px;
}
.sec__date span{
	font-size: 1.58em;
}
.sec__lead{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.sec__lead .fz-smaller{
	font-size: 0.8em;
}

.img__box{
	margin-bottom: 24px;
}
.SD-position{
	position: relative;
}
.img_wallpaper{
	max-width: 350px;
	margin: 0 auto;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.sec__wrap {
		padding: 160px 0 8px;
		background-size: 150px, 124px;
		background-position: top 10px right 20px, top 70px left 35px;
		max-width: 800px;
		margin: 0 auto;
}
	.sec__block{
		padding: 56px;
	}
	.sec__head {
    max-width: 360px;
    margin: -160px auto 24px;
}
.sec__date {
	font-size: 16px;
	padding: 2px 16px;
}
.sec__lead{
	font-size: 18px;
	line-height: 1.7;
}
.img__box{
	margin-bottom: 32px;
}
.SD02 {
	bottom: -20px;
	left: -60px;
}
.SD01 {
	bottom: -8px;
	right: -48px;
}
.SD07 {
	bottom: 0;
	right: 30px;
}
}



/* ------------------------------------------------------------
#Benefits
------------------------------------------------------------ */
.SD03 {
	width: calc(70px * var(--scale-factor));
	left: -28px;
	bottom: -10px;
}
.SD04 {
	width: calc(112px * var(--scale-factor));
	right: -45px;
	bottom: -30px;
}
.SD08 {
	width: calc(86px * var(--scale-factor));
	right: -25px;
	top: -35px;
}
.img_medal{
	width: 80%;
	max-width: 350px;
	margin: 0 auto;
}
.howto__box{
	background-color: #F6F2E9;
	border: 2px solid var(--primary-color);
	padding: 16px;
}
.howto__head{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: var(--primary-color);
	padding: 2px;
	margin-bottom: 12px;
}
.step__list{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.step__list--item:not(:first-child){
	padding-top: 8px;
	border-top: 1px solid var(--primary-color);
}
.step__list--item{
	display: flex;
	align-items: center;
}
.step__list--icon{
	background-color: var(--sub-color);
	border-radius: 50%;
	width: 45px;
	height: 45px;
	border: 1px solid var(--primary-color);
	box-shadow: 1px 1px var(--primary-color);
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.step__list--num{
	font-family: var(--Arvo);
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}
.step__list--num span{
	display: block;
	font-size: 10px;
}
.step__list--txt{
	padding-left: 8px;
}
.location-info__box{
	border: 1px solid var(--primary-color);
	background: transparent linear-gradient(180deg, #F6F2E9 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
	padding: 14px;
}
.location-info__list{
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 16px;
}
.location-info__item dt{
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: var(--primary-color);
	padding: 2px;
	margin-bottom: 4px;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.SD03 {
		left: -38px;
		bottom: -10px;
}
.SD04 {
	right: -75px;
	bottom: -4px;
}
.SD08 {
	right: 4px;
	top: -15px;
}
	.howto__box {
    padding: 24px;
}
	.step__list {
    gap: 12px;
}
	.step__list--txt {
		font-size: 16px;
    padding-left: 12px;
}
.step__list--icon {
	width: 60px;
	height: 60px;
	border: 2px solid var(--primary-color);
}
.step__list--num {font-size: 22px;}
.step__list--num span {font-size: 13px;}
.location-info__box {
	padding: 24px;
}
}

/* ------------------------------------------------------------
#Stamp
------------------------------------------------------------ */
.SD05 {
	width: calc(70px * var(--scale-factor));
	left: -36px;
	bottom: -6px;
}
.SD06 {
	width:  calc(83px * var(--scale-factor));
	right: -45px;
	bottom: 0;
}
.spot-map__block .acc__btn{
	font-weight: bold;
    width: 100%;
    color: #fff;
    border-radius: 0px;
		padding: 6px 0;
		text-align: center;
}
.spot-map__block .acc__btn span {
	right: 10px;
}
.img-map{
	border: 1px solid var(--primary-color);
}
.spot__list{
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.spot__list--item{
	background-color: #fff;
	border: 1px solid var(--primary-color);
	padding: 14px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.spot__list--item h4{
	font-weight: bold;
	color: var(--primary-color);
	font-size: 16px;
}
.spot__list--info{
	display: flex;
	flex-direction: column;
	gap: 3px;
	font-size: 12px;
}
.spot__list--info div{
	display: flex;
}
.spot__list--info div dt{
	flex-shrink: 0;
}
.stamp-benefit__box{
	padding-top: 16px;
	margin-bottom: 24px;
}
.stamp-benefit__box h3{
	width: 91%;
	max-width: 310px;
	margin: 0 auto;
}
.img_poster{
	width: 84%;
	max-width: 350px;
	margin: 0 auto;
}
.SD10 {
	width: calc(79px * var(--scale-factor));
	top: -16px;
    left: -46px;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.SD05 {
		left: -56px;
		bottom: 0px;
}
.SD06 {
	right: -60px;
	bottom: 0px;
}
.SD10 {
	top: -25px;
  left: -46px;
}
.spot-map__block .acc__btn {
	font-size: 16px;
}
	.spot-map__block .acc__body{
		max-width: 400px;
		margin: 16px auto 0;
	}
	.spot__list--item {
    padding: 20px;
}
.spot__list--info{
	font-size: 14px;
}
.stamp-benefit__box {
	padding-top: 24px;
	margin-bottom: 32px;
}
}


/* ------------------------------------------------------------
#Goods
------------------------------------------------------------ */
#Goods.sec__wrap{
	padding-bottom: 32px;
}
.SD11 {
	width: calc(96px * var(--scale-factor));
	bottom: -36px;
	left: -42px;
}
.SD12 {
	width: calc(72px * var(--scale-factor));
	right: -32px;
	bottom: 6px;
}
.SD09 {
	width: calc(65px * var(--scale-factor));
	top: -26px;
	right: -10px;
}
.link-btn{
	display: block;
	text-align: center;
	background-color: #fff;
	border: 3px solid #E94B09;
	border-radius: 30px;
	padding: 12px;
	font-size: 16px;
	font-weight: bold;
	color: #E94B09;
}
.link-btn_cs{
	font-family: var(--Arvo);
	pointer-events: none;
	font-size: 18px;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.SD11 {
		bottom: 0px;
		left: -69px;
}
.SD12 {
	right: -40px;
	bottom: 2px;
}
.SD09 {
	top: -42px;
	right: 10px;
}
	.img_goods{
		max-width: 350px;
		margin: 0 auto;
	}
	.link-btn,.link-btn_cs {
   max-width: 300px;
	 margin: 0 auto;
	 transition: all .5s;
}
.link-btn:hover{
	background-color: #E94B09;
	color: #fff;
}
}

/* ------------------------------------------------------------
#Info
------------------------------------------------------------ */
.info__wrap{
	background-color: var(--primary-color);
	background-image: url(../img/bg02.svg);
	color: #fff;
}
.cont__inner{
	padding: 32px 14px;
}
.Info__head{
	color: #00CEFF;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 16px;
}
.link__list{
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 24px;
}
.link__head{
	color: #00CEFF;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 4px;
}
.link__list--url{
	color: #fff;
	text-decoration: underline;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.cont__inner {
    padding: 64px 20px;
}
}

/* ------------------------------------------------------------
bottom
------------------------------------------------------------ */
.bottom__wrap{background-color: #fff;}
.oshitabi_btn--block{padding: 40px 30px;}
.oshitabi_btn{
	display: block;
	border: 3px solid #000000;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 15px;
	position: relative;
}
.oshitabi_btn::after{
	content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  right: 16px;
  top: 50%;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.oshitabi_btn--block{
		max-width: 640px;
		margin: 0 auto;
	}
	.oshitabi_btn{
		transition: all .3s;
		width: 360px;
		margin: 32px auto;
	}
	.oshitabi_btn:hover{
		background-color: #000000;
		color: #fff;
	}
	.oshitabi_btn:hover:after{
		border-top: 2px solid #fff;
  	border-right: 2px solid #fff;
	}
}

/* ------------------------------------------------------------
topへ戻るボタン
------------------------------------------------------------ */
.pagetop-btn{
  position: fixed;
  bottom: 20px;
  right: 10px;
  transition: .3s;
	width: 56px;
  z-index: 99;
  opacity: 0;/*デフォルトで非表示にする*/
}

/*このクラスが付与されると表示する*/
.pagetop-btn.active{opacity: 1;}

/*このクラスが付与されると表示する*/
.pagetop-btn.absolute{
  position: absolute;
  top: -70px;
  bottom: auto;
}

/* PC用設定 */
@media screen and (min-width:751px){
	.pagetop-btn{
		right: 24px;
	}
}

/* ------------------------------------------------------------
終了措置
SP
<a href="#" target="_blank" class="voice-btn inactive">
		<img src="img/btn_voice.png" alt="" width="345" height="">
		<p class="event-end event-end-block">終了しました</p>
</a>

PC
<div class="voice-btn__img">
		<img src="img/100x100.png" alt="二次元コード" width="100" height="100">
		<p class="event-end event-end-block">終了しました</p>
</div>
------------------------------------------------------------ */
.inactive{pointer-events: none;}
.cs{
	background-color: rgba(21, 22, 101, 0.85);
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 6px;
	font-family: var(--Arvo);
	border-radius: 40px;
	font-size: 22px;
}
.event-end{
	color: var(--red-color);
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border: 2px solid var(--red-color);
	padding: 6px;
}
.event-end-block{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
  justify-content: center;
}
/* .cs.event-end-block{
	width: 100%;
	height: 100%;
} */
/* PC用設定 */
@media screen and (min-width:751px){
	.cs.event-end-block{
	width: 100%;
	height: 100%;
	border-radius: 0;
}
	/* .event-end.event-end-block{
		width: 75%;
		height: 75%;
	} */
}



